CREATE TABLE CRST_FND_ORG_UNITS_MAP
(
  ORGANIZATION_ID             NUMBER(15),
  BUSINESS_GROUP_ID           NUMBER(15),
  NAME                        VARCHAR2(240),
  ORGANIZATION_ID_N           NUMBER(15),
  BUSINESS_GROUP_ID_N         NUMBER(15),
  NAME_N                      VARCHAR2(240)
);
